<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionCalculate extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->integer('shift_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->dropColumn('shift_id');
        });
    }
}
